{% load static %}
<!--
author: W3layouts
author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->

<!DOCTYPE html>
<html lang="zxx">
<head>
<title>Kepepetpergi</title>
<link rel="stylesheet" href="{% static 'css/stylesaran.css' %}"> 
<link rel = "icon" href = "{% static 'img/pergi.png' %}"> 
<!-- for-meta-tags-->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Health Plus Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free web designs for Nokia, Samsung, LG, SonyEricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
		function hideURLbar(){ window.scrollTo(0,1); } </script>
<!-- //for-meta-tags-->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link href="{% static 'css/bootstrap.css' %}" rel="stylesheet" type="text/css" media="all" />
<link rel="stylesheet" href="{% static 'css/flexslider.css' %}" type="text/css" media="screen" Department="" />
<link href="{% static 'css/services.css' %}" rel="stylesheet" type="text/css" media="all" />
<link href="{% static 'css/ziehharmonika.css' %}" rel="stylesheet" type="text/css">
<link href="{% static 'css/JiSlider.css' %}" rel="stylesheet"> 
<link href="{% static 'css/style.css' %}" rel="stylesheet" type="text/css" media="all" />
<!-- font-awesome icons -->
<link href="{% static 'css/font-awesome.css' %}" rel="stylesheet"> 
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- //font-awesome icons -->
<link href="//fonts.googleapis.com/css?family=Raleway:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800" rel="stylesheet">
<link href="//fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,900" rel="stylesheet">
<!-- web custom css-->
<link href="{% static 'css/custom.css' %}" rel="stylesheet"> 
</head>
	
<body>
<div class="main" id="home">
<!-- banner -->
		<div class="header_agileinfo">
						<div class="w3_agileits_header_text">
								<ul class="top_agile_w3l_info_icons">
									<li><i class="fa fa-home" aria-hidden="true"></i>Depok, Jawa Barat</li>
									<li class="second"><i class="fa fa-phone" aria-hidden="true"></i>082261771201</li>
									
									<li><i class="fa fa-envelope-o" aria-hidden="true"></i><a href="mailto:maria@example.com">timkepepet@kepepetpergi.com</a></li>
								</ul>

						</div>
						<div class="agileinfo_social_icons">
							<ul class="agileits_social_list">
								<li><a href="#" class="w3_agile_facebook"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
								<li><a href="#" class="agile_twitter"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
								<li><a href="#" class="w3_agile_dribble"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
								<li><a href="#" class="w3_agile_rss"><i class="fa fa-rss" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<div class="clearfix"> </div>
			</div>				

			<div class="header-bottom">
				<nav class="navbar navbar-default">
					<!-- Brand and toggle get grouped for better mobile display -->
					<div class="navbar-header">
					  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					  </button>
					</div>
	
					<!-- Collect the nav links, forms, and other content for toggling -->
					<div class="collapse navbar-collapse nav-wil" id="bs-example-navbar-collapse-1">
						<nav class="menu menu--sebastian">
							<a class="" href="{% url 'main:home' %}"><img src="{% static 'img/logo.png' %}" alt="kepepetpergi" class="profilimg"></a>
						<ul id="m_nav_list" class="m_nav menu__list">
							<li class="m_nav_item menu__item menu__item--current" id="m_nav_item_1"> <a href="{% url 'main:home' %}" class="menu__link"> HOME </a></li>
							<li class="m_nav_item menu__item" id="moble_nav_item_2"> <a href="/pencarian" class="menu__link"> CEK LOKASI</a> </li>
							<li class="m_nav_item menu__item" id="moble_nav_item_6"> <a href="{% url 'status:home' %}" class="menu__link">STATUS LOKASI</a> </li>		
							<li class="m_nav_item menu__item" id="moble_nav_item_4"> <a href="{% url 'berita:home' %}" class="menu__link"> BERITA COVID-19</a> </li>
							<li class="m_nav_item menu__item" id="moble_nav_item_3 dropdown"> <a href="#" class="menu__link dropdown-toggle" data-toggle="dropdown">Bantu Kami<b class="caret"></b></a> 
							   <ul class="dropdown-menu agile_short_dropdown">
									<li><a href="{%  url 'formSaran:create' %}">Saran Data</a></li>
									<li><a href="{% url 'tambahData:formTambah' %}">Tambah Data</a></li>
								</ul>
							</li>
							<li class="m_nav_item menu__item" id="moble_nav_item_5"> <a href="#about" class="menu__link">ABOUT US</a> </li>
							{% if user.is_authenticated %}
								<li class="m_nav_item menu__item"><a href="#" class="aa"><span class="glyphicon glyphicon-user"></span>Hi, {{request.user}}</a></li>
								<li class="m_nav_item menu__item"><a href="{% url 'autentikasi:logout' %}"><span class="glyphicon glyphicon-log-in"></span> Logout</a></li>
							{% else %}
								<li class="m_nav_item menu__item"><a href="{% url 'autentikasi:register' %}"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
								<li class="m_nav_item menu__item"><a href="{% url 'autentikasi:login' %}"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>						
							{% endif %}
						</ul>
	
						</nav>
	
					</div>
					<!-- /.navbar-collapse -->
				</nav>
		 </div>
</div>
{% block content %}
{% endblock content %}
<!-- footer -->
	<div id="about" class="footer">
		<div class="container">
			<div class="agile_footer_copy">
				<div class="w3agile_footer_grids">
					<div class="col-md-4 w3agile_footer_grid">
						<h3>About Us</h3>
						<p>Platform ini dibentuk berdasarkan hasil diskusi kami yang melihat minimnya akses informasi publik mengenai prosedur protokol kesehatan untuk mereka yang memiliki kepentingan darurat sehingga harus bepergian ke daerah yang lain. Melalui platform ini kami berharap mampu mengambil bagian dengan membantu memberikan informasi yang akurat dari sumber terpercaya untuk mengatasi persebaran virus COVID-19 di Indonesia.
            </span></p>
					</div>
					<div class="col-md-4 w3agile_footer_grid">
						<h3>Contact Info</h3>
						<ul>
							<li><i class="fa fa-map-marker" aria-hidden="true"></i>Depok, Jawa Barat</li>
							<li><i class="fa fa-envelope-o" aria-hidden="true"></i><a href="mailto:info@example.com">timkepepet@kepepetpergi.com</a></li>
							<li><i class="fa fa-phone" aria-hidden="true"></i>082261771201</li>
						</ul>
					</div>
					<div class="col-md-4 w3agile_footer_grid w3agile_footer_grid1">
						<h3>Navigation</h3>
						<ul>
							<li><span class="fa fa-long-arrow-right" aria-hidden="true"></span><a href="/pencarian">Cek Lokasi</a></li>
							<li><span class="fa fa-long-arrow-right" aria-hidden="true"></span><a href="{% url 'status:home' %}">Status Lokasi</a></li>
							<li><span class="fa fa-long-arrow-right" aria-hidden="true"></span><a href="{% url 'berita:home' %}">Berita Covid-19</a></li>
							<li><span class="fa fa-long-arrow-right" aria-hidden="true"></span><a href="{% url 'formSaran:create' %}">Masukan Data & Website</a></li>
							<li><span class="fa fa-long-arrow-right" aria-hidden="true"></span><a href="{% url 'tambahData:formTambah' %}">Masukan Tambah Data</a></li>
						</ul>
					</div>
					<div class="clearfix"> </div>
				</div>
			</div>
			<div class="w3_agileits_copy_right_social">
				<div class="col-md-6 agileits_w3layouts_copy_right">
					<p>&copy; 2020 Kepepetpergi. All rights reserved | Support by <a href="http://w3layouts.com/">W3layouts</a></p>
				</div>
				<div class="col-md-6 w3_agile_copy_right">
					<ul class="agileits_social_list">
								<li><a href="#" class="w3_agile_facebook"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
								<li><a href="#" class="agile_twitter"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
								<li><a href="#" class="w3_agile_dribble"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
								<li><a href="#" class="w3_agile_rss"><i class="fa fa-rss" aria-hidden="true"></i></a></li>
							</ul>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
<!-- //footer -->
<a href="#" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;"> </span></a>
 <!-- js -->

<script>

// $(function() {
//     $(".toggle").on("click", function() {
//         if ($(".item").hasClass("active")) {
//             $(".item").removeClass("active");
//         } else {
//             $(".item").addClass("active");
//         }
//     });
// });

</script>

<script src="{% static 'js/jquery-2.2.3.min.js' %}"></script>
<script src="{% static 'js/JiSlider.js' %}"></script>
		<script>
			$(window).load(function () {
				$('#JiSlider').JiSlider({color: '#fff', start: 3, reverse: true}).addClass('ff')
			})
		</script><script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-36251023-1']);
  _gaq.push(['_setDomainName', 'jqueryscript.net']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

<script src="{% static 'js/ziehharmonika.js' %}"></script>
<script>
$(document).ready(function() {
		$('.ziehharmonika').ziehharmonika({
			collapsible: true,
			prefix: ''
		});
	});
</script>
<!-- stats -->
	<script src="{% static 'js/jquery.waypoints.min.js' %}"></script>
	<script src="{% static 'js/jquery.countup.js' %}"></script>
		<script>
			$('.counter').countUp();
		</script>
<!-- //stats -->
<script type="text/javascript">
$(function(){
  $("#bars li .bar").each(function(key, bar){
    var percentage = $(this).data('percentage');

    $(this).animate({
      'height':percentage+'%'
    }, 1000);
  })
})
</script>

<!-- bootstrap-pop-up -->
	<div class="modal video-modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModal">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					Health Plus
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>						
				</div>
				<section>
					<div class="modal-body">
						<img src="{% static 'images/g9.jpg' %}" alt=" " class="img-responsive" />
						<p>Ut enim ad minima veniam, quis nostrum 
							exercitationem ullam corporis suscipit laboriosam, 
							nisi ut aliquid ex ea commodi consequatur? Quis autem 
							vel eum iure reprehenderit qui in ea voluptate velit 
							esse quam nihil molestiae consequatur, vel illum qui 
							dolorem eum fugiat quo voluptas nulla pariatur.
							<i>" Quis autem vel eum iure reprehenderit qui in ea voluptate velit 
								esse quam nihil molestiae consequatur.</i></p>
					</div>
				</section>
			</div>
		</div>
	</div>
<!-- //bootstrap-pop-up -->

<!-- flexSlider -->
	<script defer src="{% static 'js/jquery.flexslider.js' %}"></script>
	<script type="text/javascript">
		$(window).load(function(){
		  $('.flexslider').flexslider({
			animation: "slide",
			start: function(slider){
			  $('body').removeClass('loading');
			}
		  });
		});
  </script>
<!-- //flexSlider -->


<!-- start-smoth-scrolling -->
<script type="text/javascript" src="{% static 'js/move-top.js' %}"></script>
<script type="text/javascript" src="{% static 'js/easing.js' %}"></script>
<script type="text/javascript">
	jQuery(document).ready(function($) {
		$(".scroll").click(function(event){		
			event.preventDefault();
			$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
		});
	});
</script>
<!-- start-smoth-scrolling -->
			<script src="{% static 'js/jarallax.js' %}"></script>
	<script src="{% static 'js/SmoothScroll.min.js' %}"></script>
	<script type="text/javascript">
		/* init Jarallax */
		$('.jarallax').jarallax({
			speed: 0.5,
			imgWidth: 1366,
			imgHeight: 768
		})
	</script>
	
	<script src="{% static 'js/bootstrap.js' %}"></script>
<!-- //for bootstrap working -->
<!-- here stars scrolling icon -->
	<script type="text/javascript">
		$(document).ready(function() {
			/*
				var defaults = {
				containerID: 'toTop', // fading element id
				containerHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear' 
				};
			*/
								
			$().UItoTop({ easingType: 'easeOutQuart' });
								
			});
	</script>
<!-- //here ends scrolling icon -->
 <!-- Optional JavaScript -->
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
      <script type ="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
	  {% block js %}
	  {% endblock %}
</body>
</html>